Bug 207063 - maxima-runtime-sbcl and sbcl out of sync
Summary: maxima-runtime-sbcl and sbcl out of sync
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-19 01:56 UTC by Leo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 21:13:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leo 2006-09-19 01:56:55 UTC
Description of problem:
maxima-runtime-sbcl is not dependent on specific version of sbcl making it
possible to get a broken maxima. For example, sbcl 0.9.16 has been in extras for
a few weeks and maxima-runtime-sbcl is built for sbcl 0.9.14 and thus users get
an error:

shell-init: error retrieving current directory: getcwd: cannot access parent
directories: No such file or directory
fatal error encountered in SBCL pid 13645(tid 3085321920):
can't load .core for different runtime, sorry

LDB monitor
ldb> 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rex Dieter 2006-10-31 21:13:04 UTC
My apologies, this has been fixed for quite awhile now, I just forgot to mention
that here.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.